用户
获取认证粉丝
GET /v1/users/{screen_name}/verified_followers reads 2 额度
仅其认证粉丝,最新在前。
查询参数
| 查询参数 | 类型 | 含义 |
|---|---|---|
count | int 1–100 = 50 | 请求的页大小;X 仅作参考 |
cursor | string | 来自上一页的 next_cursor |
响应
结构与关注列表相同。
状态: 200, 404, 429, 502
请求
curl https://api.xsignalfeed.com/v1/users/elonmusk/verified_followers?count=50 \ -H "Authorization: Bearer xsf_your_key"
响应 · 200 / 404
{
"user": {
"id": "44196397",
"screen_name": "elonmusk"
},
"users": [
{
"id": "…",
"screen_name": "…",
"name": "…"
}
],
"next_cursor": "…"
}